{
    "dc_identifier": "nl.gm0268.2c.2015.5487010-57",
    "dc_title": "Politieke Avond 2015-10-21 - D17. d.d. 6 oktober 2015 inzake Voortgang Meedoen in Nijmegen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nijmegen op 2015-10-21. Onderdeel: D17. d.d. 6 oktober 2015 inzake Voortgang Meedoen in Nijmegen.",
    "dc_source": "https://nijmegen.bestuurlijkeinformatie.nl/Agenda/Index/f549ffd6-cb56-434d-be47-80f70fbb4b1d",
    "dc_publisher": "gm0268",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-14",
    "foi_publishedDate": "2015-10-21",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Nijmegen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nijmegen",
    "foi_isWoo": "Ja",
    "foi_fairiscoreVersions": "{\"v1\": null, \"v2\": null}",
    "foi_dossierId": "nl.gm0268.2c.2015.5487010-57",
    "dc_externalIdentifier": "5487126",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-10-21",
    "foi_meetingNumber": "5487010",
    "foi_meetingItemNumber": "57",
    "foi_meetingItemNumberRaw": "74.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0268.2c.2015.5487010-57.doc.1",
            "dc_title": "Voortgang Meedoen in Nijmegen - burgerparticipatie",
            "foi_fileName": "Voortgang%20Meedoen%20in%20Nijmegen%20-%20burgerparticipatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=234bc815-1879-460c-a452-9a2fda4419ff"
        }
    ]
}